package com.ruoyi.business.domain.VO;

import java.util.List;

/**
 * @ClassName : AllNumsVo
 * @Description :
 * @Author :
 * @Date: 2023-09-04 09:00
 */
public class AllNumsVo  {
    private String sceneId;
    private Integer subSum;
    private Integer  sum;

    public String getSceneId() {
        return sceneId;
    }

    public void setSceneId(String sceneId) {
        this.sceneId = sceneId;
    }

    public Integer getSubSum() {
        return subSum;
    }

    public void setSubSum(Integer subSum) {
        this.subSum = subSum;
    }

    public Integer getSum() {
        return sum;
    }

    public void setSum(Integer sum) {
        this.sum = sum;
    }

    @Override
    public String toString() {
        return "AllNumsVo{" +
                "sceneId='" + sceneId + '\'' +
                ", subSum=" + subSum +
                ", sum=" + sum +
                '}';
    }
}
